body {
    font-family: minerva-modern;
    background-image: url('/assets/imgs/bg.jpg');
    background: transparent linear-gradient(180deg, #E6EFFC 0%, #FFFBFF 47%, #E6FFFF 100%) 0% 0% no-repeat padding-box;

    background-size: cover;
    /* Ajuste la taille de l'image pour couvrir tout l'écran */
    background-repeat: no-repeat;
    /* Empêche la répétition de l'image */
    background-position: center;
    /* Centre l'image de fond */
}

.main_bg_home {
    font-family: minerva-modern;
    background-image: url('/assets/imgs/bg_home.jpg');
    background-size: cover;
    /* Ajuste la taille de l'image pour couvrir tout l'écran */
    background-repeat: no-repeat;
    /* Empêche la répétition de l'image */
    background-position: center;
    padding-bottom: 45%;
    overflow: hidden;
    margin-top: -150px;
    position: relative;
    z-index: -1;
    /* Centre l'image de fond */
}

@media (min-width: 1500px) {
    .main_bg_home {
        padding-bottom: 26%;
    }
}

.panier_nb {
    background: #8DA3C1;
    border-radius: 50%;
    text-align: center;
    font-size: 12px;
    width: 21px;
    height: 21px;
    padding-top: 2px;
    position: absolute;
    top: 2px;
    right: -9px;
    font-weight: 600;
    color: black;
    font-family: arial;
}
/* Style de la vidéo pour la centrer et la couvrir */
.main_bg_home>div {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    transform: translate(-50%, -50%);
    object-fit: cover;
    color: white;
    /* Couvre toute la div tout en gardant les proportions */
}

.main_bg_home h1 {
    font-family: minerva-modern;
    color: white;
    font-size: 4vw;
    /* Centre l'image de fond */
}

header {
    background-image: url('/assets/imgs/bg_menu.jpg');
    background-size: cover;
    /* Ajuste la taille de l'image pour couvrir tout l'écran */
    background-repeat: no-repeat;
    /* Empêche la répétition de l'image */
    background-position: center;
    /* Centre l'image de fond */

}

header,
nav {
    color: white !important;
}


header .menu a,
header .menu a:hover {
    color: white !important;
    text-transform: uppercase;
}

header .menu ul {
    background-color: #00204C;
    border-radius: 0;
    padding: 26px 18px;
    grid-template-columns: repeat(2, 1fr);
    gap: 18px;
}

@media (min-width: 768px) {
    header .menu ul.show {
        display: grid;
    }
}
@media (max-width: 1200px) {
    header:not(.transparent_background) {
        /* height: 580px; */
    }
}


header form {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #09174031;
    border-radius: 27px;
    opacity: 1;
    margin: 0;
    float: right;
    max-width: 500px;
    width: 100%;
}

footer,
footer div,
footer a {
    color: black !important;
    text-transform: initial;
}

footer a {
    font-weight: 600;
}

.dropdown-item:focus,
.dropdown-item:hover {
    color: white;
    background-color: transparent;
}

@media (min-width: 768px) {}

@media (max-width: 768px) {

    .site-header .link_logo {
        margin: 0 !important;
    }

    .site-header ul>li>a {
        padding: 0 !important;
    }
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
}

h1,
.fwds3dcov-header {
    font-family: minerva-modern !important;
    font-size: calc(1rem + 0.5vw) !important;
    text-transform: uppercase !important;
    color: #5F7592 !important;
    line-height: 32px !important;
}

.fwds3dcov-text {
    font-family: minerva-modern !important;
    line-height: 20px !important;
    text-align: center;
    margin: 10px 21px !important;
    color: black !important;
    font-weight: 600 !important;
}


p {
    font-size: 17px;
    font-weight: 200;

}

@media (min-width: 1200px) {

    .h1,
    h1 {
        font-size: 2rem;
    }
}

h2 {
    font-size: 1.2rem;
    font-weight: 600;
    text-transform: uppercase;
}

h3 {
    font-style: italic;
    font-size: 26px;

}

.lead {
    font-weight: 200;

}

.link {
    border-bottom: 3px solid #4546E0 !important;
}

.link_na {
    border-bottom: none !important;

}

a {
    text-decoration: none !important;
    color: #000000 !important;
}

.btn {
    border: 0.5px solid #179ADB !important;
    border-radius: 15px;
    font-weight: 600;
    padding: 10px 21px 10px 8px;
    margin-bottom: 15px
}


.equal-height {
    display: flex;
    align-items: stretch;
    /* Assure que les éléments ont la même hauteur */
}


.box {
    text-align: center;
    height: 100%;
    display: flex;
    /* Use Flexbox */
    align-items: center;
    /* Center vertically */
    justify-content: center;
        min-width: 101px;
    /* Center horizontally */
}


.menu_cat .box {
    background: white;
    border: 1px solid #ddd;
    padding: 10px;
    text-align: center;
    height: 100%;
    display: flex;
    /* Use Flexbox */
    align-items: center;
    /* Center vertically */
    justify-content: center;
    /* Center horizontally */
    /* Assure que le contenu occupe toute la hauteur */
    box-shadow: 0px 1px 0px #0000001C;
    border-radius: 6px;
}

.menu_cat .selected .box {
    background: #01316D;
    border: 1px solid #01316D;
    padding: 10px;
    text-align: center;
    height: 100%;
    display: flex;
    /* Use Flexbox */
    align-items: center;
    /* Center vertically */
    justify-content: center;
    /* Center horizontally */
    /* Assure que le contenu occupe toute la hauteur */
    box-shadow: 0px 1px 0px #0000001C;
    border-radius: 6px;
}

.menu_cat .selected .box a {
    color: white !important;
}

.box-content {
    height: 100%;
    /* Assure que le contenu occupe toute la hauteur */
    font-size: 12px;
}

@media (max-width: 767px) {
    .carousel-inner .carousel-item>div {
        display: none;
    }

    .carousel-inner .carousel-item>div:first-child {
        display: block;
    }
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
    display: flex;
}

/* medium and up screens */
@media (min-width: 768px) {

    .carousel-inner .carousel-item-end.active,
    .carousel-inner .carousel-item-next {
        transform: translateX(33%);
    }

    .carousel-inner .carousel-item-start.active,
    .carousel-inner .carousel-item-prev {
        transform: translateX(-33%);
    }
}

.carousel-inner .carousel-item-end,
.carousel-inner .carousel-item-start {
    transform: translateX(0);
}

.carousel-indicators [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 10px;
    height: 10px;
    padding: 0;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #1976D2;
    background-clip: padding-box;
    border: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: .36;
    transition: opacity .6s ease;
    border-radius: 50%;
}

.carousel-indicators .active {
    opacity: 1;
}

.carousel-indicators {
    bottom: -42px;
}

.video-container {
    position: relative;
    width: 100%;
    padding-bottom: 26%;
    /* Hauteur basée sur le ratio 16/9 (9/16 = 0.5625) */
    background-color: #000;
    /* Couleur de fond (par exemple, noir) */
    overflow: hidden;
    border-radius: 18px 18px 0 0;
}

/* Style de la vidéo pour la centrer et la couvrir */
.video-container video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    transform: translate(-50%, -50%);
    object-fit: cover;
    /* Couvre toute la div tout en gardant les proportions */
}

.price_remise {
    background-color: #8DA3C1 !important;
    padding: 8px 10px;
    border-radius: 8px;
    color: white;
    font-size: 17px;
}